@charset "utf-8";
.header {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: xx-large;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: large;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
	font-size: small;
}
#container .footer p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 1050px;
}
#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	width: 1050px;
}
.normaltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.ssheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-large;
	font-style: italic;
}
.cookietext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
